import cd.casic.framework.test.core.ut.BaseRedisUnitTest;
import org.junit.jupiter.api.Test;

public class IsRightTest extends BaseRedisUnitTest {

    @Test
    public void testCreateDept() {
        // 准备参数
        System.out.println("----------");
    }

}
